System.Data 2.0.0.0 System.Enum System.Flags

These members are flags that allow a bitwise combination of the join capabilities.

Specifies what types of Transact-SQL join statements are supported by the data source.

- Field
  System.Data.Common.SupportedJoinOperators

  The data source supports full outer joins.

  2.0.0.0
- Field
  System.Data.Common.SupportedJoinOperators

  The data source supports inner joins.

  2.0.0.0
- Field
  System.Data.Common.SupportedJoinOperators

  The data source supports left outer joins.

  2.0.0.0
- Field
  System.Data.Common.SupportedJoinOperators

  The data source does not support join queries.

  2.0.0.0
- Field
  System.Data.Common.SupportedJoinOperators

  The data source supports right outer joins.

  2.0.0.0